{
  "schema_version": "1.4.0",
  "id": "GHSA-f7q7-fmv4-99cj",
  "modified": "2022-05-03T03:09:46Z",
  "published": "2022-05-03T03:09:46Z",
  "aliases": [
    "CVE-2003-0730"
  ],
  "details": "Multiple integer overflows in the font libraries for XFree86 4.3.0 allow local or remote attackers to cause a denial of service or execute arbitrary code via heap-based and stack-based buffer overflow attacks.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2003-0730"
    },
    {
      "type": "WEB",
      "url": "http://distro.conectiva.com.br/atualizacoes/?id=a&anuncio=000821"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=bugtraq&m=106229335312429&w=2"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24168"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24247"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-102803-1"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2007-074.htm"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2003/dsa-380"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2003:089"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2003-286.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2003-287.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2003-288.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2003-289.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/8514"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/0589"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2003-10-20T04:00:00Z"
  }
}